<?php
	session_start();
	include("../../php_crud/my_class.php");
	$obj = new my_class();
?>

<form id="signalStrengthForm">    
	<div class="row-fluid">
		<div class="span12">	
			<div class="control-group">
				<label class="control-label" for="form-field-1">Signal Strength Name<font color="#FF0000">*</font></label>
				<div class="controls">
					<input type="text" name="signal_strength_name" id="signal_strength_name" class="form-control" placeholder="Signal Strength Name" style="width: 97.5% !important;">
				</div> 
			</div>
		</div>
</div>
</form>